Joomla beim Hoster installieren - Voraussetzungen

DruckversionPDF version

Sie benötigen Webspace mit PHP und MySql, einen Überblick möglicher Hoster finden Sie unter www.webhostlist.de.

Typischerweise bieten Hoster die neuesten PHP und MySql Versionen, sowie eine Wahlmöglichkeit älterer Versionen an. Sie können dies über das Kundenmenü einstellen, eventuell müssen Sie auch die Datenbank über das Kundenmenü anlegen.

Für die neueste Joomla-Version 3.x benötigen Sie PHP Version 5.4 und MySql Version 5.1.

Im Kundenmenü finden Sie auch die folgenden benötigten Angaben:

ftp-Benutzer
ftp-Passwort


Mit ftp laden Sie die Joomla Dateien für die Installation zu Ihrem Webspace hoch.

Während der Installation müssen Sie außerdem Ihre Datenbank-Verbindung angeben. Sie finden dafür folgende Angaben in Ihrem Kundenmenü

Host-Name
Datenbank-Name
Datenbank-Benutzer
Datenbank-Passwort

Für das Hochladen der Joomla-Dateien für die Installation benötigen Sie ein ftp-Tool. Sie können es hier kostenlos herunterladen.

 

 

 

rhein-main-experten.de wird überprüft von der Initiative-S